/**
 * videojs-chapter-thumbnails v1.1.2
 * 
 * @author: Carey Hinoki <carey.hinoki@gmail.com>
 * @date: 2016-08-02
 */

@charset "UTF-8";
/* Chapter Thumbnails Menu — Hide by default */
.vjs-menu.vjs-chapter-thumbnails-menu {
  display: none; }

/* Chapter Thumbnails Menu — Show when video has started */
.vjs-has-started .vjs-chapter-thumbnails-menu .vjs-menu-content {
  -webkit-transition: visibility 0.1s, opacity 0.1s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: visibility 0.1s, opacity 0.1s;
  -o-transition: visibility 0.1s, opacity 0.1s;
  transition: visibility 0.1s, opacity 0.1s;
  opacity: 1;
  visibility: visible; }

/* Chapter Thumbnails Menu — Hide when user becomes inactive */
.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-chapter-thumbnails-menu .vjs-menu-content {
  -webkit-transition: visibility 1s, opacity 1s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: visibility 1s, opacity 1s;
  -o-transition: visibility 1s, opacity 1s;
  transition: visibility 1s, opacity 1s;
  opacity: 0;
  visibility: hidden; }

/* Chapter Thumbnails Menu */
.vjs-chapter-thumbnails-menu .vjs-menu-content {
  background-color: #2b333f;
  background-color: rgba(43, 51, 63, 0.7);
  bottom: 3em;
  position: absolute;
  white-space: nowrap;
  width: 100%; }

/* Chapter Thumbnails Menu Item */
.vjs-menu .vjs-chapter-thumbnails-menu-item {
  display: inline-block;
  margin-bottom: 2px;
  padding: 2px;
  width: 150px; }

.vjs-menu .vjs-chapter-thumbnails-menu-item:first-child {
  margin-left: 2px; }

.vjs-menu .vjs-chapter-thumbnails-menu-item:last-child {
  margin-right: 2px; }

/* Chapter Thumbnails Item */
.vjs-chapters-thumbnails-item {
  cursor: pointer; }

.vjs-chapters-thumbnails-item-image {
  width: 100%; }

.vjs-chapters-thumbnails-item-title {
  display: block; }
